@font-face {
  font-family: "Heebo";
  src: url("../fonts/Heebo-VariableFont_wght.ttf") format("truetype");
  font-weight: 100 900;
  font-style: normal;
}

@font-face {
  font-family: "IBM Plex Sans Hebrew";
  src: url("../fonts/IBMPlexSansHebrew-Light.ttf") format("truetype");
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: "IBM Plex Sans Hebrew";
  src: url("../fonts/IBMPlexSansHebrew-Regular.ttf") format("truetype");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: "IBM Plex Sans Hebrew";
  src: url("../fonts/IBMPlexSansHebrew-Medium.ttf") format("truetype");
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: "IBM Plex Sans Hebrew";
  src: url("../fonts/IBMPlexSansHebrew-SemiBold.ttf") format("truetype");
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: "IBM Plex Sans Hebrew";
  src: url("../fonts/IBMPlexSansHebrew-Bold.ttf") format("truetype");
  font-weight: 700;
  font-style: normal;
}